function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("\u6570\u5b57",null," ","001");
var B=A.fA("3D \u56fe\u5f62\u52a0\u901f",new Array("104"),"3D tuxingjiasu");
A=P.fA("A",null,null,"002");
B=A.fA("\u5b89\u88c5 VMware Tools",null,"anzhuang VMware Tools");
var C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("61"),"FreeBSD tar anzhuangchengxu");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("58"),"Linux tar anzhuangchengxu");
C=B.fA("Microsoft Windows",new Array("57"));
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("59"),"NetWare tar anzhuangchengxu");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("60"),"Solaris tar anzhuangchengxu");
B=A.fA("\u5b89\u88c5 VMware Tools",null,"ANZHUANG VMWARE TOOLS");
C=B.fA("\u8fc7\u7a0b\u6982\u89c8",new Array("54"),"GUOCHENGGAILAN");
A=P.fA("B",null,null,"002");
B=A.fA("\u5e76\u884c\u7aef\u53e3",new Array("100"),"bingxingduankou");
A=P.fA("C",null,null,"002");
B=A.fA("CD-ROM \u9a71\u52a8\u5668",new Array("87","88","89"),"CD-ROM qudongqi");
B=A.fA("\u5e38\u89c4\u9009\u9879\u8bbe\u7f6e",new Array("65"),"changguixuanxiangshezhi");
B=A.fA("\u91cd\u7f6e\u865a\u62df\u673a",new Array("10"),"chongzhixuniji");
B=A.fA("\u4e32\u884c\u7aef\u53e3",new Array("101"),"chuanxingduankou");
B=A.fA("\u5904\u7406\u5668",null,"chuliqi");
C=B.fA("\u914d\u7f6e",new Array("78"),"peizhi");
B=A.fA("\u78c1\u76d8\u8282\u70b9\u548c\u6a21\u5f0f\u8bbe\u7f6e",new Array("86"),"cipanjiedianhemoshi");
B=A.fA("Ctrl+Alt+Delete",new Array("8"));
B=A.fA("Ctrl+Alt+Ins",new Array("8"));
A=P.fA("D",null,null,"002");
B=A.fA("\u5e26\u5bbd",new Array("97"),"daikuan");
B=A.fA("\u5bfc\u5165\u865a\u62df\u673a",new Array("49"),"daoruxuniji");
B=A.fA("\u6253\u5370\u673a",null,"dayinji");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("103"),"genggaishezhi");
C=B.fA("\u5728\u865a\u62df\u673a\u4e2d\u4f7f\u7528\u4e3b\u673a\u6253\u5370\u673a",new Array("19","23"),"zaixunijizhongshiyong");
B=A.fA("\u7535\u6c60\u4fe1\u606f",new Array("13"),"dianchixinxi");
B=A.fA("\u7535\u6e90\u9009\u9879",null,"dianyuanxuanxiang");
C=B.fA("\u914d\u7f6e",new Array("70"),"peizhi");
B=A.fA("DVD \u9a71\u52a8\u5668",new Array("87","88","89"),"DVD qudongqi");
A=P.fA("F",null,null,"002");
B=A.fA("FreeBSD \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"FreeBSD kehujicaozuojitong");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("61"),"VMware Tools anzhuanghuoshengji tar anzhuangchengxu");
B=A.fA("\u590d\u5236\u548c\u7c98\u8d34\u529f\u80fd",null,"fuzhihezhantiegongneng");
C=B.fA("\u4f7f\u7528",new Array("15"),"shiyong");
C=B.fA("\u9650\u5236",new Array("16"),"xianzhi");
A=P.fA("G",null,null,"002");
B=A.fA("\u5171\u4eab\u6587\u4ef6\u5939",null,"gongxiangwenjianjia");
C=B.fA("\u66f4\u6539\u5c5e\u6027",new Array("27"),"genggaishuxing");
C=B.fA("\u914d\u7f6e",new Array("25"),"peizhi");
C=B.fA("\u4f7f\u7528\u6743\u9650\u9650\u5236\u8bbf\u95ee",new Array("29"),"shiyongquanxianxianzhifangwen");
C=B.fA("\u6dfb\u52a0",new Array("24"),"tianjia");
C=B.fA("\u5728 Windows \u4e2d\u67e5\u770b",new Array("28"),"zai Windows zhongchakan");
C=B.fA("\u652f\u6301\u7684\u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",new Array("26"),"zhichidekehuji");
C=B.fA("\u88c5\u8f7d",new Array("30"),"zhuangzai");
B=A.fA("\u5173\u95ed\u884c\u4e3a\u9996\u9009\u9879\u8bbe\u7f6e",new Array("32"),"guanbixingweishou");
B=A.fA("\u6302\u8d77\u865a\u62df\u673a",new Array("9"),"guaqixuniji");
A=P.fA("J",null,null,"002");
B=A.fA("\u52a0\u5bc6\u7684\u865a\u62df\u673a",new Array("4"),"jiamidexuniji");
B=A.fA("\u76d1\u89c6\u5668\u8bbe\u7f6e",new Array("104"),"jianshiqishezhi");
B=A.fA("\u7b80\u6613\u5b89\u88c5",null,"jianyianzhuang");
C=B.fA("\u5bf9\u63d0\u793a\u505a\u51fa\u54cd\u5e94",new Array("42","47"),"duitishizuochuxiangying");
B=A.fA("\u4ec5\u4e3b\u673a\u6a21\u5f0f\u7f51\u7edc\u8fde\u63a5",new Array("95"),"jinzhujimoshiwangluo");
A=P.fA("K",null,null,"002");
B=A.fA("\u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"kehujicaozuoxitong");
C=B.fA("\u66f4\u6539",new Array("67"),"genggai");
C=B.fA("\u624b\u52a8\u5b89\u88c5",new Array("48"),"shoudonganzhuang");
C=B.fA("\u9009\u62e9",new Array("40"),"xuanze");
C=B.fA("\u652f\u6301",new Array("41"),"zhichi");
B=A.fA("\u53ef\u79fb\u52a8\u8bbe\u5907",new Array("19","20"),"keyidongshebei");
A=P.fA("L",null,null,"002");
B=A.fA("LAN \u533a\u6bb5",new Array("96"),"LAN quduan");
B=A.fA("\u8054\u673a\u5e2e\u52a9",new Array("0"),"lianjibangzhu");
B=A.fA("Linux \u5ba2\u6237\u673a",null,"Linux kehuji");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("58"),"VMware Tools anzhuanghuoshengji tar anzhuangchengxu");
A=P.fA("M",null,null,"002");
B=A.fA("Microsoft Windows \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"Microsoft Windows kehuji");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7",new Array("57"),"VMware Tools anzhuanghuo");
A=P.fA("N",null,null,"002");
B=A.fA("NAT");
C=B.fA("\u914d\u7f6e",new Array("94"),"peizhi");
B=A.fA("\u5185\u5b58\u8bbe\u7f6e",new Array("77"),"neicunshezhi");
B=A.fA("NetWare \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"NetWare kehujicaozuojitong");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("59"),"VMware Tools anzhuanghuoshengji");
A=P.fA("O",null,null,"002");
B=A.fA("OVA \u683c\u5f0f\u865a\u62df\u673a",new Array("51"),"OVA geshixuniji");
B=A.fA("OVF \u683c\u5f0f\u865a\u62df\u673a",new Array("51"),"OVF geshixuniji");
A=P.fA("P",null,null,"002");
B=A.fA("Player \u7a97\u53e3",new Array("1"),"Player chuangkou");
B=A.fA("Player \u9996\u9009\u9879\u8bbe\u7f6e",new Array("31"),"Player shouxuanxiangshezhi");
A=P.fA("Q",null,null,"002");
B=A.fA("\u6865\u63a5\u6a21\u5f0f\u7f51\u7edc\u8fde\u63a5",new Array("93"),"qiaojiemoshiwangluo");
B=A.fA("\u542f\u52a8\u865a\u62df\u673a",new Array("2"),"qidongxuniji");
B=A.fA("\u5168\u5c4f\u6a21\u5f0f",new Array("12"),"quanpingmoshi");
A=P.fA("R",null,null,"002");
B=A.fA("\u8f6f\u4ef6\u66f4\u65b0",null,"ruanjiangengxin");
C=B.fA("\u914d\u7f6e",new Array("33"),"peizhi");
C=B.fA("\u914d\u7f6e\u4ee3\u7406\u670d\u52a1\u5668",new Array("34"),"peizhidailifuwuqi");
C=B.fA("\u81ea\u52a8",new Array("35"),"zidong");
B=A.fA("\u8f6f\u76d8\u9a71\u52a8\u5668",new Array("90"),"ruanpanqudongqi");
A=P.fA("S",null,null,"002");
B=A.fA("\u5347\u7ea7 VMware Tools",null,"shengji VMware Tools");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("61"),"FreeBSD tar anzhuangchengxu");
C=B.fA("\u8fc7\u7a0b\u6982\u8ff0",new Array("55"),"guochenggaishu");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("58"),"Linux tar anzhuangchengxu");
C=B.fA("Microsoft Windows",new Array("57"));
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("59"),"NetWare tar anzhuangchengxu");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("60"),"Solaris tar anzhuangchengxu");
B=A.fA("\u58f0\u5361",new Array("99"),"shengka");
B=A.fA("\u65f6\u95f4\u540c\u6b65",new Array("71"),"shijiantongbu");
B=A.fA("\u4f7f\u7528\u60c5\u51b5\u7edf\u8ba1\u4fe1\u606f",new Array("36"),"shiyongqingkuangtong");
B=A.fA("\u6570\u636e\u5305\u4e22\u5931",new Array("97"),"shujubaodiushi");
B=A.fA("Solaris \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"Solaris kehujicaozuojitong");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("60"),"VMware Tools anzhuanghuoshengji tar anzhuangchengxu");
A=P.fA("T",null,null,"002");
B=A.fA("tar \u5b89\u88c5\u7a0b\u5e8f",new Array("58"),"tar anzhuangchengxu");
B=A.fA("\u505c\u6b62\u865a\u62df\u673a",new Array("2"),"tingzhixuniji");
B=A.fA("\u901a\u7528 SCSI \u8bbe\u5907",new Array("102"),"tongyong SCSI shebei");
B=A.fA("\u62d6\u653e\u529f\u80fd",null,"tuofanggongneng");
C=B.fA("\u4f7f\u7528",new Array("17"),"shiyong");
C=B.fA("\u9650\u5236",new Array("18"),"xianzhi");
A=P.fA("U",null,null,"002");
B=A.fA("Unity \u6a21\u5f0f\u7684\u529f\u80fd",new Array("14"),"Unity moshidegongneng");
B=A.fA("Unity \u6a21\u5f0f\u9009\u9879",new Array("72"),"Unity moshixuanxiang");
B=A.fA("USB \u63a7\u5236\u5668\u8bbe\u7f6e",new Array("98"),"USB kongzhiqishezhi");
B=A.fA("USB \u8bbe\u5907",null,"USB shebei");
C=B.fA("\u8fde\u63a5",new Array("21"),"lianjie");
C=B.fA("\u5728 Linux \u4e3b\u673a\u4e0a\u88c5\u8f7d",new Array("22"),"zai Linux zhujishang");
A=P.fA("V",null,null,"002");
B=A.fA("VMware Tools");
C=B.fA("\u5b89\u88c5",new Array("56"),"anzhuang");
C=B.fA("\u4f7f\u7528",new Array("53"),"shiyong");
C=B.fA("\u4e3a\u865a\u62df\u673a\u914d\u7f6e\u66f4\u65b0",new Array("71"),"weixunijipeizhigengxin");
B=A.fA("VMware Tools \u5b89\u88c5",null,"VMware Tools anzhuang");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("61"),"FreeBSD tar anzhuangchengxu");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("58"),"Linux tar anzhuangchengxu");
C=B.fA("Microsoft Windows",new Array("57"));
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("59"),"NetWare tar anzhuangchengxu");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("60"),"Solaris tar anzhuangchengxu");
B=A.fA("VMware Tools \u5b89\u88c5",null,"VMWARE TOOLS ANZHUANG");
C=B.fA("\u8fc7\u7a0b",new Array("54"),"GUOCHENG");
B=A.fA("VMware Tools \u5347\u7ea7",null,"VMware Tools shengji");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("61"),"FreeBSD tar anzhuangchengxu");
C=B.fA("\u8fc7\u7a0b",new Array("55"),"guocheng");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("58"),"Linux tar anzhuangchengxu");
C=B.fA("Microsoft Windows",new Array("57"));
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("59"),"NetWare tar anzhuangchengxu");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("60"),"Solaris tar anzhuangchengxu");
B=A.fA("vmware-user, \u624b\u52a8\u542f\u52a8",new Array("62"),"VMWARE-USER, SHOUDONGQIDONG");
A=P.fA("W",null,null,"002");
B=A.fA("\u4e3a\u865a\u62df\u673a\u547d\u540d",new Array("66"),"weixunijimingming");
B=A.fA("Windows Virtual PC \u865a\u62df\u673a",new Array("52"),"Windows Virtual PC xuniji");
B=A.fA("Windows XP Mode \u865a\u62df\u673a, \u5bfc\u5165",new Array("50"),"Windows XP Mode xuniji, daoru");
B=A.fA("\u7269\u7406\u78c1\u76d8",new Array("105"),"wulicipan");
A=P.fA("X",null,null,"002");
B=A.fA("\u663e\u793a",null,"xianshi");
C=B.fA("\u66f4\u6539",new Array("11"),"genggai");
B=A.fA("\u663e\u793a\u5668",null,"xianshiqi");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("104"),"genggaishezhi");
B=A.fA("\u5378\u8f7d VMware Tools",new Array("63"),"XIEZAI VMWARE TOOLS");
B=A.fA("\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc",new Array("38"),"xinjianxunijixiangdao");
B=A.fA("\u7cfb\u7edf\u6570\u636e",new Array("36"),"xitongshuju");
B=A.fA("\u4fee\u590d VMware Tools \u5b89\u88c5",new Array("62"),"XIUFU VMWARE TOOLS ANZHUANG");
B=A.fA("\u865a\u62df\u78c1\u76d8",null,"xunicipan");
C=B.fA("\u4ece\u4e3b\u673a\u65ad\u5f00\u8fde\u63a5",new Array("85"),"congzhujiduankai");
C=B.fA("\u5206\u914d\u78c1\u76d8\u7a7a\u95f4",new Array("45"),"fenpeicipankongjian");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("79"),"genggaishezhi");
C=B.fA("\u63a7\u5236\u5668\u7c7b\u578b",new Array("46"),"kongzhiqileixing");
C=B.fA("\u6269\u5c55",new Array("81"),"kuozhan");
C=B.fA("\u788e\u7247\u6574\u7406",new Array("80"),"suipianzhengli");
C=B.fA("\u538b\u7f29",new Array("82"),"yasuo");
C=B.fA("\u6620\u5c04\u548c\u88c5\u8f7d",new Array("83"),"yingshehezhuangzai");
C=B.fA("\u603b\u7ebf\u7c7b\u578b",new Array("46"),"zongxianleixing");
C=B.fA("\u6700\u5927\u5927\u5c0f",new Array("46"),"zuidadaxiao");
B=A.fA("\u865a\u62df\u78c1\u76d8\u5bb9\u91cf",new Array("46"),"xunicipanrongliang");
B=A.fA("\u865a\u62df\u673a",null,"xuniji");
C=B.fA("\u5173\u95ed",new Array("6"),"guanbi");
C=B.fA("\u4e86\u89e3",new Array("39"),"liaojie");
C=B.fA("\u542f\u52a8",new Array("3"),"qidong");
B=A.fA("\u865a\u62df\u673a\u76ee\u5f55",new Array("44"),"xunijimulu");
B=A.fA("\u865a\u62df\u673a\u6587\u4ef6",null,"xunijiwenjian");
C=B.fA("\u5728\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc\u4e2d\u6307\u5b9a",new Array("43"),"zaixinjianxunijixiangdao");
B=A.fA("\u865a\u62df\u673a\u6587\u4ef6\u7684\u5de5\u4f5c\u76ee\u5f55",new Array("68"),"xunijiwenjiande");
B=A.fA("\u865a\u62df\u673a\u9009\u9879",new Array("64"),"xunijixuanxiang");
B=A.fA("\u865a\u62df\u8bbe\u5907",new Array("5"),"xunishebei");
B=A.fA("\u865a\u62df\u7f51\u7edc\u9002\u914d\u5668",null,"xuniwangluoshipeiqi");
C=B.fA("\u8fde\u63a5\u8bbe\u7f6e",new Array("92"),"lianjieshezhi");
C=B.fA("\u914d\u7f6e",new Array("91"),"peizhi");
A=P.fA("Y",null,null,"002");
B=A.fA("\u79fb\u9664\u865a\u62df\u673a",new Array("7"),"yichuxuniji");
B=A.fA("\u786c\u4ef6",null,"yingjian");
C=B.fA("\u4ece\u865a\u62df\u673a\u4e2d\u79fb\u9664",new Array("76"),"congxunijizhongyichu");
C=B.fA("\u6dfb\u52a0\u5230\u865a\u62df\u673a",new Array("75"),"tianjiadaoxuniji");
B=A.fA("\u786c\u4ef6\u8bbe\u7f6e",new Array("74"),"yingjianshezhi");
B=A.fA("\u6620\u5c04\u9a71\u52a8\u5668",new Array("83","84"),"yingshequdongqi");
B=A.fA("\u7528\u6237\u4f53\u9a8c\u6539\u8fdb\u8ba1\u5212",new Array("37"),"yonghutiyangaijinjihua");
A=P.fA("Z",null,null,"002");
B=A.fA("\u589e\u5f3a\u578b\u865a\u62df\u952e\u76d8",new Array("69"),"zengqiangxingxunijianpan");
B=A.fA("\u81ea\u52a8\u767b\u5f55",new Array("73"),"zidongdenglu");
B=A.fA("\u6700\u5927\u865a\u62df\u78c1\u76d8\u5927\u5c0f",new Array("46"),"zuidaxunicipandaxiao");
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
